/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* Work portfolio item buttons */
.btn__container {
	display: flex;
  flex-direction: column;
	justify-content: center;
	margin: 50px 0 100px 0;
}

.btn__container .nectar-button {
	border: 1px solid #000;
	visibility: visible;
	top: 0;
	color: #333;
  margin-bottom: 20px;
  flex-grow: 1;
  text-align: center;
}

.btn__container .nectar-button:hover,
.btn__container .nectar-button.see-through-2:hover {
	border-color: #e86d20;
    background-color: #e86d20;
}

/* anthony edit */
#page-header-bg.whitepaper .span_6{
    display: flex;
    align-items: center;
}

.whitepaper-half{
    width: 50%;
    float: left;
}
.hs-richtext,
.row .col.section-title .hs-richtext p {
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    margin: 30px 0 0;
    opacity: .8;
}
#page-header-bg.whitepaper .bg{
    background-color: rgba(0, 0, 0, .85);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 50%;
}
#page-header-bg .whitepaper-form [role="form"],
.hbspt-form > form{
    background-color: #cccccc2e;
    box-sizing: border-box;
    padding: 50px;
    margin: 50px;
    margin-top: 70px;
    max-width: 550px;
}
.hbspt-form label span {
    padding-left: 0 !important;
}
.white-paper-headline{
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-family: Playfair Display;
}
.white-paper-sub{
    font-size: 14px;
    line-height: 1.2;
    color: #9B9B9B;
    font-weight: bold;
}
.whitepaper [role="form"] .minimal-form-input .text .text-inner{
    color: #FFF !important;
    font-size: 14px;
    padding-left: 0!important;
}
.whitepaper [role="form"] .minimal-form-input [role="alert"]{
    background: none !important;
    position: absolute;
    color: #C8C8C8 !important;
}
.whitepaper .minimal-form-input input{
    color: white !important;
}
.whitepaper [role="form"] .minimal-form-input .text{
    display: inline-block !important;
}
.whitepaper [role="form"] .minimal-form-input span{
    color: #FFF !important;
    font-size: 12px;
    padding-left: 0!important;
}
.whitepaper .submit-section{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.whitepaper .submit-section [value="Submit"]{
    border-color: #FFFFFF !important;
    color: #FFF !important;
}
body[data-form-style="minimal"] .minimal-form-nput label:before{
    border-color: #C8C8C8!important;
}

.whitepaper form.wpcf7-form div.wpcf7-response-output{
    background: none !important;
    border: none !important;
    color: #e86d20 !important;
    font-weight: bold;
}
/* anthony edit */

@media screen and (min-width:1024px){
    .btn__container {
        flex-direction: row;
    }

    .btn__container .nectar-button {
        flex-grow: initial;
        margin-right: 10px;
        text-align: left;
        width: auto;
    }

    .cover-gallery-wrapper .cover-gallery-text p:last-child {
        padding-bottom: 30px;
    }
}

.section--graph {
  margin-top: 100px;
}

.graph{
    white-space:nowrap;
    font-size:0;
    margin-top:50px;
    text-align:center
}
.graph.graph__caption{
    padding-bottom:50px
}
.graph.graph__col3 .circle{
    width:29.8245614%
}
.graph.graph__col3 .circle h3{
    font-size:36px;
    font-weight:700
}
.graph.big-circle{
    white-space:normal;
    width:560px;
    height:560px;
    max-width:100%;
    margin:50px auto;
    position:relative
}
.graph.big-circle .circle-heading{
    position:absolute;
    z-index:10;
    width:270px;
    height:270px;
    text-align:center;
    top:50%;
    margin-top:-135px;
    left:50%;
    margin-left:-135px;
    border:1px solid #fff;
    border-radius:50%;
    shape-outside:circle(50% at 50% 50%);
    -webkit-clip-path:circle(50% at 50% 50%);
    clip-path:circle(50% at 50% 50%)
}
.graph.big-circle .circle-heading h3{
    font-size:14px;
    color:#fff;
    margin:120px 0 0
}
.graph.big-circle .circle{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    margin:0;
    z-index:1;
    background:#fff;
    cursor:pointer;
    transition:all .25s ease;
    transform-origin:center center;
    border:1px solid transparent
}
.graph.big-circle .circle.first{
    border-color:#CDCDCD
}
.graph.big-circle .circle.active{
    transform:scale(1.06)
}
.graph.big-circle .circle:hover{
    transform:scale(1.06)
}
.graph.big-circle .circle.second{
    left:9%;
    top:9%;
    width:82%;
    height:82%;
    z-index:2;
    background:#D8D8D8;
    shape-outside:circle(50% at 50% 50%);
    -webkit-clip-path:circle(50% at 50% 50%);
    clip-path:circle(50% at 50% 50%)
}
.graph.big-circle .circle.third{
    left:18%;
    top:18%;
    width:64%;
    height:64%;
    z-index:3;
    color:#fff;
    background:#e86d20;
    shape-outside:circle(50% at 50% 50%);
    -webkit-clip-path:circle(50% at 50% 50%);
    clip-path:circle(50% at 50% 50%)
}
.graph.big-circle .graph-copy{
    position:absolute;
    top:500px;
    left:0
}
.graph.big-circle .circle-content h3{
    font-size:14px;
    margin-bottom:20px
}
.graph .graph-copy{
    padding-top:30px
}
.graph .graph-copy .content-box,.graph .graph-copy figure figcaption,.graph .graph-copy p{
    font-size:14px;
    white-space:normal
}
.graph .graph-copy h3{
    display:block;
    font-size:14px;
    font-weight:700;
    margin-bottom:15px
}
.graph .svg-circle{
    overflow:visible
}
.graph .svg-container{
    transform:rotate(-90deg);
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0
}
.graph .svg-container.single{
    transform:rotate(-90deg) scale(1.2)
}
.graph .inner{
    fill:transparent;
    stroke:#fff;
    stroke-width:2;
    stroke-dasharray:300%;
    opacity:0;
    transition:all .375s ease
}
.graph .outer{
    fill:transparent;
    stroke:#fff;
    stroke-width:10;
    opacity:0;
    stroke-dasharray:300%;
    stroke-dashoffset:0;
    transition:all .375s ease
}
.graph .circle.active .inner{
    opacity:1;
    animation-duration:.8s;
    animation-fill-mode:both;
    animation-name:circleAnimate
}
.graph .circle.active .outer{
    transition-delay:.8s;
    opacity:1;
    animation-duration:.8s;
    animation-fill-mode:both;
    animation-name:circleAnimate;
    animation-delay:.8s
}
.graph .circle.active .outer.hidden{
    display:none
}
.graph .circle.active.start-active{
    background-color:rgba(204,204,204,.75)
}
.graph .circle.active.start-active .inner{
    display:none
}
.graph .circle.active.start-active .outer{
    display:none
}
@keyframes circleAnimate{
    0%{
        stroke-dashoffset:300%
    }
}
.excerpt-wrapper{
    margin-top:62px
}
.circle{
    position:relative;
    z-index:8;
    display:inline-block;
    margin-left:-5.78947368%;
    width:21.49122807%;
    padding:3.5%;
    border-radius:50%;
    overflow:hidden;
    background-color:rgba(204,204,204,.75);
    transition:background-color .3s ease,z-index .3s ease,transform .3s ease
}
.circle.active{
    background:#e86d20;
    z-index:9
}
.circle:first-child{
    margin-left:0
}
.circle .circle__inner{
    position:relative;
    height:0;
    padding-bottom:100%
}
.circle h3{
    margin:0;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    font-size:12px;
    text-transform:uppercase;
    color:#fff;
    will-change:transform
}
.circle-content{
    width:100%;
    padding:20px 0;
    margin-bottom:20px;
    border-bottom:1px solid #D7D7D7;
    display:none
}
.circle-content:nth-last-child(2){
    border-bottom:none
}
.circle-content .content-box,.circle-content figure figcaption,.circle-content p{
    display:block;
    margin:0;
    color:#000;
    font-size:14px;
    white-space:normal
}
.circle-content h3{
    display:block;
    font-size:14px;
    font-weight:700;
    margin-top:0
}

@media screen and (max-width:768px){
  .circle{
        margin-left:0
    }
    .graph-copy{
        display:none
    }
    .graph.big-circle .circle-heading{
        display:none
    }
    .graph.big-circle .circle{
        display:none
    }
    .circle-content{
        display:block
    }

    .circle-content h3{
      font-size: 12px;
    }
}

@media screen and (max-width:480px){
  .graph.graph__col3 .circle{
      max-width:100%;
      width:250px;
      margin:0 auto
  }
  .graph .graph-copy{
      display:none
  }
  .circle{
      max-width:100%;
      width:250px;
      margin:0 auto
  }
  .circle h3{
      font-size:18px
  }
}

.isotope-pager {
  margin-top: 2em;
}

.pager {
  display: inline-block;
  margin: 0 15px 15px 0;
  border: 1px solid #333;
  padding: 0 8px;
  color: #333;
  font-size: 16px;
  transition: all .45s cubic-bezier(0.25,1,0.33,1);
  -moz-transition: all .45s cubic-bezier(0.25,1,0.33,1);
  -webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1);
  -o-transition: all .45s cubic-bezier(0.25,1,0.33,1);
}

.pager:hover {
  background-color: #e86d20;
  border-color: #e86d20;
  color: #fff;
}

.pager.active {
  background-color: #e86d20;
  border-color: #e86d20;
  color: #fff;
}

/*Contact Us Form*/
#gorilla-contact-us input,
#gorilla-contact-us select {
    width: 100%;
    height: 40px;
    font-size: 16px;
}

#gorilla-contact-us select {
    cursor: pointer;
}

#gorilla-contact-us label.error {
    font-size: 12px !important;
    text-align: left;
    top: calc(100% + 5px);
    height: 20px;
}

#gorilla-contact-us select + label.error {
    text-align: center;
    display: block;
}

#gorilla-contact-us label.error:before,
#gorilla-contact-us label.error:after {
    display: none;
}

#gorilla-contact-us li {
    margin-top: 5px;
}

.wpcf7-form .wpcf7-not-valid-tip,
.minimal-form-input span.wpcf7-not-valid-tip,
.wpcf7-form p span,
.wpcf7-form .wpcf7-not-valid-tip,
.wpcf7-form p .user-found-us span.wpcf7-not-valid-tip {
    font-size: 12px;
    border: none;
    box-shadow: none;
    color: #222 !important;
    padding: 0;
    margin: 0;
    text-align: left;
}

.wpcf7-form p {
    padding-bottom: 0;
}

.wpcf7-form .wpcf7-form-control {
    padding: 0;
}

.wpcf7 .wpcf7-response-output {
    background-color: #fff;
    margin-left: 0px;
    margin-top: 10px;
    background: #fff;
    color: #333;
    border: 1px solid #e86d20;
    font-size: 14px;
    padding: 10px;
    margin-top: 2em;
}

body[data-form-submit="see-through"] input[type=submit],
body[data-form-submit="see-through"] .container-wrap input[type=submit] {
    padding: 15px 22px!important;
    font-family: Roboto;
    text-transform: uppercase!important;
    letter-spacing: 2px;
    font-size: 10px;
    font-weight: 400;
    background-color: transparent!important;
    border: 2px solid #000 !important;
    border-color: #333 !important;
    color: #333 !important;
    margin-top: 5em;
}

body[data-form-submit="see-through"] input[type=submit]:hover,
body[data-form-submit="see-through"] .container-wrap input[type=submit]:hover {
    border-color: #e86d20 !important;
    color: #fff !important;
}

.wpcf7-form p span.user-found-us {
    margin-top: 3em;
}

.user-found-us .custom-styled-select:hover .inner {
    color: #fff !important;
}

.hbspt-form {
    max-width: 600px;
    margin: 0 auto;
}

.main-content .hs-error-msgs {
    margin-bottom: 0;
}

.main-content .hs-error-msgs li {
    list-style: none;
}

.main-content .hs-error-msgs li label {
    font-size: 12px !important;
    padding-top: 8px;
    display: block;
}

/* Work Portfolio */

.portfolio-filters-inline[data-alignment="center"] .container > ul {
    margin-left: 0 !important;
}

body.material .portfolio-items[data-ps="9"] .col img {
    border-radius: 0 !important;
}

.portfolio-items .col.elastic-portfolio-item .work-item {
    overflow: hidden !important;
}

.portfolio-items[data-ps="9"] .col:hover img {
    box-shadow: none !important;
    transform: none !important;
    transform: scale(1.1) !important;
}

body .portfolio-items .col.elastic-portfolio-item.wide {
    width: 100% !important;
}

.portfolio-items[data-ps="9"] .col .work-item {
    margin-bottom: 12px !important;
}

.portfolio-items .work-meta h4 {
    margin-bottom: 8px !important;
}

.portfolio-items[data-ps="9"] .col p {
    font-size: 14px;
    color: #222;
    font-family: sans-serif;
    font-weight: 200!important;
    line-height: 18px;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
}

@media only screen and (max-width: 1100px) and (min-width: 1000px) {
    .wpb_row .span_12 > .col.padding-5-percent.contact-info {
        padding: 3%;
    }
}

@media screen and (min-width:1000px){
    body .portfolio-items .col.elastic-portfolio-item.wide {
        width: 50% !important;
    }

    .portfolio-items[data-ps="9"] .col p {
        min-height: 60px;
        max-width: 85%;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
    #footer-widgets .container .col {
        margin-left: 0;
    }
    #page-header-bg.whitepaper .span_6{
        width: 100%;
    }
    #page-header-bg.whitepaper .span_6b{
        width: 100%;
    }
}

/* Posts */
.col.section-title p.entry-subtitle {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Roboto';
    font-size: 14px;
    letter-spacing: 1px;
}
.interview-block {
    margin-bottom: 60px;
    text-align: center;
}
.interview-block .image {
    display: inline-block;
    line-height: 0;
    max-width: 150px;
    vertical-align: middle;
}
.interview-block .image img {
    border-radius: 50%;
    width: 100%;
}
.interview-block .info {
    display: inline-block;
    padding-left: 15px;
    text-align: left;
    vertical-align: middle;
}
.interview-block .info .name {
    font-size: 18px;
    font-weight: 700;
}
.interview-block .info .title {
    font-size: 14px;
}
@media only screen and (max-width: 690px) {
    .interview-block .image,
    .interview-block .info {
        display: block;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    .interview-block .info {
        margin-top: 15px;
    }
}

/* Work Sub Pages - Aligns Visit Website Button */
h1.gg-portfolio-header {
    font-size: 3.8em;
    line-height: 1.1em;
    background-color: #fff;
    padding-top: 3%;
    padding-bottom: 5%;
    padding-left:6%;
    padding-right: 6%;
}
@media only screen and (max-width: 1000px) {
    .whitepaper #whitepaper-title.entry-title{
        font-size: 32px !important;
        line-height: 1.2;
        margin: 8px auto;
    }
    #portfolio-extra .nectar-button {
        left: 50%;
        transform: translateX(-50%);
        max-width: 320px;
        text-align: center;
    }
    .whitepaper-half{
        width: 100%;
    }
    .whitepaper-half.title{
        padding: 50px 20px 30px 20px;
    }
    #page-header-bg .whitepaper-form [role="form"]{
        margin: 20px auto;
        padding: 20px;
    }
    body[data-form-style="minimal"] .whitepaper .minimal-form-input{
        padding-top: 15px;
    }
    .whitepaper .minimal-form-input input.wpcf7-form-control,
    .whitepaper .minimal-form-input input.wpcf7-form-control{
        padding-bottom: 5px !important;
        padding-top: 21px !important;
        font-size: 12px;
        height: 48px;
    }
}
@media only screen and (max-width: 690px) {
    h1.gg-portfolio-header {
    	font-size: 3em;
    	text-align: center;
    }
    .whitepaper [role="form"] .minimal-form-input [role="alert"]{
        display: block !important;
        font-size: 10px;
    }
    .whitepaper #whitepaper-title.entry-title{
        font-size: 32px !important;
        line-height: 1.2 !important;
    }
}


/* Solutions */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 1000px) and (max-width: 1366px) {
    img.img-with-animation[data-animation="fade-in-from-bottom"] {
        bottom: 0px!important;
        transform: none!important;
        -webkit-transform: none!important;
    }
}


/* Add class to content blocks in CMS to position under image from mobile to tablet */

@media only screen and (max-width: 1000px) {
    .position-item-2 {
        order: 2;
    }
}


/* Trending Blog Pages - Prev / Next Button */

.blog_next_prev_buttons .controls {
    margin-left: 0 !important;
}

.blog_next_prev_buttons .controls li {
    text-indent: 0;
}

@media only screen and (max-width: 1000px) {
    .blog_next_prev_buttons[data-style*="next_prev"] h3 span {
        text-align: center !important;
    }
}

@media only screen and (min-width: 1001px) {
    .blog_next_prev_buttons[data-style*="next_prev"] h3 span {
        text-align: left !important;
    }
}

/* Home - Take a bigger dive section */
@media only screen and (max-width: 700px) {
    .home h2:last-child {
        margin-bottom: 15px !important;
    }
    .home .nectar-button {
        display: block;
    }
}

/* About  */
.main-content ul.lhea-heroes {
    margin-left: 0 !important;
}

.lhea-member-office {
    display: block;
    color: #fafafa;
}

.lhea-member-style-3 .lhea-member-picture .lhea-member-name-position .lhea-member-position {
    padding-bottom: 0 !important;
}

.lhea-member-style-3 .lhea-member-picture .lhea-member-name-position span:last-child {
    padding-bottom: 10px !important;
}

@media only screen and (max-width: 1024px) {
    .lhea-member-picture .lhea-member-name-position h4 {
        line-height: 20px !important;
    }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	/* 3 column grid for employee pictures  */
	ul.lhea-heroes.lhea-4col > li{
		width: calc(100%/2) !important;
	}

	.lhea-member-style-3 .lhea-member-picture .lhea-member-name-position {
		max-width: 100% !important;
		padding: 0 5px !important;
	}
}

@media only screen and (max-width: 700px) {
    .lhea-member-style-3 .lhea-member-picture .lhea-member-name-position .lhea-member-name,
    .lhea-member-style-3 .lhea-member-picture .lhea-member-name-position .lhea-member-position {
            background: transparent !important;
    }
}

@media (min-width: 1000px) {
    .positions .custom-styled-select {
        width: 25% !important;
        max-width: 250px;
    }
}

@media only screen and (max-width: 479px) {
    .positions #DrpDwn {
        flex-direction: column;
    }
    .positions .custom-styled-select {
        max-width: 320px;
        margin: 0 auto 15px !important;
    }
}

body[data-form-style="minimal"] .minimal-form-input.filled label .text-inner,
body[data-form-style="minimal"] .minimal-form-input.has-text label .text-inner{ -webkit-animation:text-in-from-left2 0.25s cubic-bezier(.39,.71,.56,.98) forwards;  animation:text-in-from-left2 0.25s cubic-bezier(.39,.71,.56,.98) forwards}
body[data-form-style="minimal"] .minimal-form-input.no-text label .text-inner{ -webkit-animation:text-out-from-left2 0.25s cubic-bezier(.39,.71,.56,.98) forwards;  animation:text-out-from-left2 0.25s cubic-bezier(.39,.71,.56,.98) forwards}


@-webkit-keyframes text-in-from-left2{
    0%{ -webkit-transform: translateY(0px); font-size:14px; }
    100%{opacity:1; -webkit-transform: translateY(-26px); font-size:12px;}
}

@keyframes text-in-from-left2{
    0%{ transform: translateY(0px); font-size:14px;  line-height:14px; }
    100%{opacity:1; transform: translateY(-26px); font-size:12px;}
}

@-webkit-keyframes text-out-from-left2{
    0%{-webkit-transform:translateY(-26px) ; font-size:12px;}
    100%{opacity:1; -webkit-transform: translateY(0px); font-size:14px; }
}

@keyframes text-out-from-left2{
    0%{transform:translateY(-27px) ; font-size:12px;}
    100%{opacity:1; transform: translateY(0px); font-size:14px; }
}

.wpcf7-form .wpcf7-form-control.contact-form-checkbox {
	display: block;
}

.page .wpcf7-form .wpcf7-form-control.contact-form-checkbox {
	margin-top: 3em;
}

.single .wpcf7-form .wpcf7-form-control.contact-form-checkbox {
	margin-top: 2em;
}

.whitepaper-form .wpcf7-form-control-wrap.opt_in_gorilla_checkbox span,
.whitepaper-form span.wpcf7-form-control-wrap.opt_in_gorilla_checkbox {
	padding-left: 0;
	display: block !important;
}

.page .wpcf7-form input[type='checkbox'] + label,
.whitepaper-form .wpcf7-form input[type='checkbox'] + label {
	padding: 0 0 0 32px;
	margin-right: 0;
}

.whitepaper-form .wpcf7-form input[type='checkbox']:checked + label {
	color: #ACACAC !important;
}

.page .wpcf7-form input[type='checkbox'] + label > span,
.whitepaper-form .wpcf7-form input[type='checkbox'] + label > span {
	position: absolute;
	left: 0;
	margin: 0;
	font-size: 12px;
}

.wpcf7-form [type="submit"]:disabled {
	opacity: 0.3;
}

body[data-form-style="minimal"] input:-webkit-autofill,
body[data-form-style="minimal"] input:-webkit-autofill:hover,
body[data-form-style="minimal"] input:-webkit-autofill:focus {
    -webkit-transition: background 0s linear, color 0s linear;
    transition: background 0s linear, color 0s linear;
    transition-delay: 9999s
}

/* == For recaptcha plugin == */
.grecaptcha-badge {
    box-shadow: none !important;
    margin: 40px auto 0;
}

.grecaptcha-badge label:before {
	border: 0 !important;
}

.whitepaper-form .grecaptcha-badge {
	margin: 40px 0 0 0;
}
/* == == */

.whitepaper-form div.wpcf7 .ajax-loader {
	padding: 0 !important;
	margin-bottom: 12px;
	border-color: #fff transparent #fff transparent;
}

div.wpcf7 .ajax-loader {
	position: relative;
	left: 12px;
	width: auto;
	height: auto;
	background: none;
}

div.wpcf7 .ajax-loader.active {
	visibility: visible;
}

div.wpcf7 .ajax-loader:after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	margin: 0px;
	border-radius: 50%;
	border: 2px solid;
	border-color: #999 transparent #999 transparent;
	-webkit-animation: loading-spin 1.2s linear infinite;
	animation: loading-spin 1.2s linear infinite;
}

@keyframes loading-spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes loading-spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
